main {
  padding: 0;
}
main .bg {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  width: 100%;
  height: 100%;
  height: 100vh;
  z-index: 0;
}
main .bg .swiper-wrapper {
  transition-timing-function: linear;
}
main .bg .swiper-wrapper .swiper-slide .ratio {
  padding-top: 100vh;
}
main .bg .swiper-wrapper .swiper-slide .ratio img {
  width: 110%;
}
main .bg:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  z-index: 1;
}
main .mv {
  position: relative;
  padding: 30rem 6rem 12rem 15rem;
  z-index: 1;
}
main .mv * {
  color: #ffffff;
}
main .mv h2 {
  margin-top: 12rem;
  margin-left: 8rem;
  font-size: 2rem;
  line-height: 1.8;
}
main .mv .introduction {
  display: block;
  margin-top: 1.6rem;
  margin-left: auto;
  padding-right: 4.8rem;
  width: 33rem;
}
main .mv .scroll {
  position: absolute;
  right: 6rem;
  bottom: 8rem;
  width: 1px;
  height: 37rem;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 0) 100%);
  overflow: hidden;
}
main .mv .scroll .white {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  width: 1px;
  height: 4.8rem;
  background-color: #ffffff;
  animation: down 2.4s ease forwards infinite;
}
@keyframes down {
  0% {
    transform: translate3d(0, -4.8rem, 0px);
    opacity: 1;
  }
  90% {
    transform: translate3d(0, 30rem, 0px);
    opacity: 0;
  }
  100% {
    transform: translate3d(0, 30rem, 0px);
    opacity: 0;
  }
}
main section:not(.mv) {
  background-color: #ffffff;
  z-index: 1;
}
main .overview {
  top: 0;
  display: block;
  padding: 25rem 15rem;
  height: calc(100vh - 25rem);
  height: 100vh;
  background: linear-gradient(to right, #4F545A 0%, #737B84 100%);
}
main .overview * {
  color: #ffffff;
}
main .overview .circles,
main .overview .text {
  transform: translate3d(0, 10vh, 0px);
}
main .overview .circles {
  margin: auto;
  width: fit-content;
}
main .overview .circles ul li {
  position: relative;
  margin: auto -1.2rem;
  width: 24rem;
  height: 24rem;
  background: radial-gradient(50% 50% at 50% 50%, rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, 0.05) 100%);
  border-radius: 50%;
}
main .overview .circles ul li:before {
  content: "";
  position: absolute;
  top: -1rem;
  left: -1rem;
  right: -1rem;
  bottom: -1rem;
  display: block;
  width: calc(100% + 2rem);
  height: calc(100% + 2rem);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  animation: circle 12s linear forwards infinite;
}
main .overview .circles ul li span {
  display: block;
  margin: auto;
  text-align: center;
}
main .overview .circles ul li span span {
  font-size: 1.1rem;
}
main .overview .circles ul li:nth-of-type(1) {
  transform: translate3d(0, 50%, 0px);
}
main .overview .circles ul li:nth-of-type(1):before {
  animation-duration: 12s;
  animation-delay: 0.6s;
}
main .overview .circles ul li:nth-of-type(2) {
  transform: translate3d(0, 25%, 0px);
}
main .overview .circles ul li:nth-of-type(2):before {
  animation-duration: 6s;
  animation-delay: 0.1s;
}
main .overview .circles ul li:nth-of-type(3) {
  transform: translate3d(0, 0%, 0px);
}
main .overview .circles ul li:nth-of-type(3):before {
  animation-duration: 10s;
  animation-delay: 0.8s;
}
main .overview .circles ul li:nth-of-type(4) {
  transform: translate3d(0, -25%, 0px);
}
main .overview .circles ul li:nth-of-type(4):before {
  animation-duration: 8s;
  animation-delay: 0.4s;
}
main .overview .circles ul li:nth-of-type(5) {
  transform: translate3d(0, -50%, 0px);
}
main .overview .circles ul li:nth-of-type(5):before {
  animation-duration: 16s;
  animation-delay: 0.2s;
}
main .overview .circles ul li:nth-of-type(1) {
  animation-delay: 0.4s;
  --move: 15%;
  --move: 15%;
}
main .overview .circles ul li:nth-of-type(1):before {
  background-image: url("../images/service/circle_1.svg");
}
main .overview .circles ul li:nth-of-type(2) {
  animation-delay: 0.8s;
  --move: 30%;
  --move: 15%;
}
main .overview .circles ul li:nth-of-type(2):before {
  background-image: url("../images/service/circle_2.svg");
}
main .overview .circles ul li:nth-of-type(3) {
  animation-delay: 1.2s;
  --move: 45%;
  --move: 15%;
}
main .overview .circles ul li:nth-of-type(3):before {
  background-image: url("../images/service/circle_3.svg");
}
main .overview .circles ul li:nth-of-type(4) {
  animation-delay: 1.6s;
  --move: 60%;
  --move: 15%;
}
main .overview .circles ul li:nth-of-type(4):before {
  background-image: url("../images/service/circle_4.svg");
}
main .overview .circles ul li:nth-of-type(5) {
  animation-delay: 2s;
  --move: 75%;
  --move: 15%;
}
main .overview .circles ul li:nth-of-type(5):before {
  background-image: url("../images/service/circle_5.svg");
}
@keyframes flow {
  0% {
    transform: translate3d(0, 0%, 0px);
  }
  25% {
    transform: translate3d(0, calc(-1 * var(--move)), 0px);
  }
  50% {
    transform: translate3d(0, 0%, 0px);
  }
  75% {
    transform: translate3d(0, calc(1 * var(--move)), 0px);
  }
  100% {
    transform: translate3d(0, 0%, 0px);
  }
}
@keyframes circle {
  0% {
    transform: rotate(0deg) scale(1);
  }
  50% {
    transform: rotate(180deg) scale(1.1);
  }
  100% {
    transform: rotate(360deg) scale(1);
  }
}
main .overview .text {
  position: absolute;
  top: 61vh;
  right: 15rem;
  display: block;
  width: 25rem;
}
main .overview .text h3 {
  font-size: 1.5rem;
}
main .overview .text p {
  margin-top: 2.4rem;
  opacity: 0.6;
}
main .list {
  position: relative;
  padding: 16rem 15rem 8rem;
}
main .list .dots {
  top: 0;
  width: 0;
  height: 100vh;
  order: 1;
}
main .list .dots .wrap {
  position: absolute;
  top: 0;
  left: 7rem;
  bottom: 0;
  display: block;
  margin: auto;
  width: 1rem;
  height: fit-content;
}
main .list .dots .wrap .dot {
  display: block;
  margin-top: 0.8rem;
  width: 0.8rem;
  height: 0.8rem;
  border: 1px solid #737B84;
  border-radius: 50%;
}
main .list .dots .wrap .dot.now {
  background-color: #737B84;
}
main .list .visual {
  top: 12rem;
  width: 50rem;
  width: 42%;
  height: calc(100vh - 12rem);
}
main .list .visual .ratio {
  padding-top: calc(100vh - 12rem);
  border-radius: 30rem 30rem 0.5rem 0.5rem;
}
main .list .visual .ratio img {
  transform: scale(1.1);
}
main .list .visual .ratio img:not(:first-of-type) {
  opacity: 0;
}
main .list .text {
  margin-top: 4.8rem;
  margin-left: auto;
  width: 60rem;
  width: 48%;
}
main .list .text ul li {
  position: relative;
  padding-top: 12rem;
  padding-bottom: 16rem;
  background-color: #ffffff;
}
main .list .text ul li:before, main .list .text ul li:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  display: block;
  height: 0.1rem;
}
main .list .text ul li:before {
  width: 100%;
  background-color: #D2D2D2;
}
main .list .text ul li:after {
  width: 2rem;
  background-color: #4F545A;
}
main .list .text ul li h3 {
  flex-direction: row-reverse;
  margin: auto;
  width: fit-content;
}
main .list .text ul li h3 span {
  display: block;
  margin-right: 1rem;
  width: 2.4rem;
  font-size: 2.4rem;
  line-height: 1.2;
}
main .list .text ul li h3 span:first-of-type {
  margin-right: 0;
}
main .list .text ul li h4 {
  display: block;
  margin-top: 8rem;
  font-size: 1.6rem;
  text-align: center;
}
main .list .text ul li p {
  margin-top: 6rem;
}
main .list .text ul li .tag_list {
  margin-top: 6rem;
}
main .list .text ul li .tag_list .tag {
  display: inline-block;
  margin-right: 1rem;
  margin-bottom: 1rem;
  padding: 0.2rem 0.8rem;
  font-size: 1.1rem;
  border: 1px solid #D2D2D2;
  border-radius: 0.5rem;
}
main .list .text ul li:last-of-type {
  padding-bottom: 2.4rem;
}
main .nav {
  position: relative;
  padding: 12rem 6rem 12rem 15rem;
  background-color: #ffffff;
  z-index: 1;
}
main .nav .heading {
  position: absolute;
  top: 11.3rem;
  left: 15rem;
  right: 6rem;
  display: block;
  padding: 0 1rem;
  margin: auto;
  width: fit-content;
  line-height: 1;
  background-color: #ffffff;
  z-index: 1;
}
main .nav .heading span {
  display: inline-block;
  padding: 0 0.6rem;
  color: #ffffff;
  line-height: 1;
  background-color: #737B84;
}
main .nav .wrap {
  position: relative;
  border: 1px solid #D2D2D2;
  border-radius: 0.5rem;
}
main .nav .wrap a {
  position: relative;
  display: block;
  padding: 6rem 0 8rem;
  width: 33%;
  text-align: center;
}
main .nav .wrap a i {
  top: 3rem;
  left: 0;
  margin: auto;
}
main .nav .wrap a:nth-of-type(2):before, main .nav .wrap a:nth-of-type(2):after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  display: block;
  margin: auto;
  width: 0.1rem;
  height: 8rem;
  background: radial-gradient(50% 50% at 50% 50%, #999999 0%, #F1F1F1 100%);
}
main .nav .wrap a:nth-of-type(2):before {
  left: -0.1rem;
}
main .nav .wrap a:nth-of-type(2):after {
  right: -0.1rem;
}
@media only screen and (max-width: 860px) {
  main .mv {
    position: relative;
    padding: 12rem 2rem;
    z-index: 1;
  }
  main .mv h2 {
    margin-top: 16rem;
    margin-left: auto;
    width: calc(100% - 4.8rem);
    font-size: 1.8rem;
  }
  main .mv .introduction {
    margin-top: 6rem;
    padding-right: 0;
    width: calc(100% - 4.8rem);
  }
  main .overview {
    position: relative;
    top: initial;
    display: flex;
    padding: 12rem 0 16rem;
    height: auto;
  }
  main .overview .circles {
    margin: auto;
    margin-top: -30rem;
    padding-bottom: 8rem;
    width: fit-content;
    overflow: hidden;
  }
  main .overview .circles ul li {
    margin: auto -1.2rem;
    width: 24rem;
    height: 24rem;
  }
  main .overview .circles ul li:before {
    top: -1rem;
    left: -1rem;
    right: -1rem;
    bottom: -1rem;
    display: block;
    width: calc(100% + 2rem);
    height: calc(100% + 2rem);
  }
  main .overview .circles ul li:nth-of-type(1) {
    transform: translate3d(-2.5%, 1.5rem, 0px);
  }
  main .overview .circles ul li:nth-of-type(2) {
    transform: translate3d(-7.5%, 0.5rem, 0px);
  }
  main .overview .circles ul li:nth-of-type(3) {
    transform: translate3d(-10%, -0.5rem, 0px);
  }
  main .overview .circles ul li:nth-of-type(4) {
    transform: translate3d(-5%, -1.5rem, 0px);
  }
  main .overview .circles ul li:nth-of-type(5) {
    transform: translate3d(-12%, -2.5rem, 0px);
  }
  main .overview .text {
    position: sticky;
    top: 12rem;
    top: calc(50svh - 12rem - 8rem);
    left: calc(50% - 2rem);
    right: initial;
    margin-bottom: 6rem;
    width: 50%;
    height: fit-content;
    order: -1;
  }
  main .overview .text h3 {
    font-size: 1.6rem;
  }
  main .overview .text p {
    margin-top: 3.5rem;
    margin-left: auto;
    width: 80%;
    text-align: justify;
  }
  main .list {
    padding: 12rem 2rem;
    padding: 0 2rem 12rem;
    padding-right: 4.6rem;
  }
  main .list .dots .wrap {
    left: 2rem;
  }
  main .list .dots .wrap .dot {
    margin-top: 0;
    margin-bottom: 0.8rem;
    width: 0.6rem;
    height: 0.6rem;
  }
  main .list .visual {
    top: initial;
    margin: auto;
    width: 30rem;
    width: 80%;
    height: fit-content;
  }
  main .list .visual .ratio {
    padding-top: 166%;
  }
  main .list .text {
    margin-top: 0;
    width: 100%;
  }
  main .list .text ul li {
    padding-top: 12rem;
    padding-bottom: 0;
    background-color: #ffffff;
  }
  main .list .text ul li:before, main .list .text ul li:after {
    content: none;
  }
  main .list .text ul li h3 {
    flex-direction: initial;
    margin-top: 6rem;
    text-align: center;
  }
  main .list .text ul li h3 span {
    margin-right: 0;
    width: 100%;
    font-size: 2rem;
    writing-mode: initial;
    -webkit-writing-mode: initial;
    font-feature-settings: "palt" 1;
    -webkit-font-feature-settings: "palt" 1;
    line-height: 1.5;
    white-space: wrap;
  }
  main .list .text ul li h3 span span {
    display: inline-block;
    width: auto;
  }
  main .list .text ul li h4 {
    margin-top: 3rem;
    font-size: 1.8rem;
    text-align: initial;
  }
  main .list .text ul li p {
    margin-top: 3rem;
  }
  main .list .text ul li .tag_list {
    margin-top: 4.8rem;
  }
  main .list .text ul li:last-of-type {
    padding-bottom: 0;
  }
  main .nav {
    padding: 0 2rem 16rem;
  }
  main .nav .heading {
    top: -0.6rem;
    left: 0;
    right: 0;
  }
  main .nav .wrap a {
    display: block;
    padding: 4.8rem 0 8rem;
    width: 100%;
    text-align: center;
  }
  main .nav .wrap a i {
    top: 3rem;
    left: 0;
    margin: auto;
  }
  main .nav .wrap a:nth-of-type(2):before, main .nav .wrap a:nth-of-type(2):after {
    top: initial;
    left: 0;
    right: 0;
    bottom: initial;
    width: calc(100% - 6rem);
    height: 0.1rem;
  }
  main .nav .wrap a:nth-of-type(2):before {
    top: 0;
    left: 0;
  }
  main .nav .wrap a:nth-of-type(2):after {
    right: 0;
    bottom: 0;
  }
}